<?xml version="1.0" encoding="UTF-8"?>

<!--
    Hellscape Create - recipes.xml

    @since       1.0.0
-->

<Hellscape>

    <!--
        Adjustments to vanilla recipes.

        @since       1.0.0
    -->

    <!-- Cement -->
    <remove xpath="/recipes/recipe[@name='resourceCement']" />
    <append xpath="/recipes">
        <recipe name="resourceCement" count="2" craft_time="2">
            <ingredient name="resourceRockSmall" count="1" />
            <ingredient name="resourceCobblestones" count="1" />
        </recipe>
    </append>

    <!-- Cobblestone Rocks -->
    <remove xpath="/recipes/recipe[@name='resourceCobblestones']" />
    <append xpath="/recipes">
        <recipe name="resourceCobblestones" count="1" craft_time=".5" material_based="true"
            craft_area="forge">
            <ingredient name="unit_stone" count="5" />
            <ingredient name="unit_clay" count="5" />
        </recipe>
    </append>

    <!-- Concrete Mix -->
    <remove xpath="/recipes/recipe[@name='resourceConcreteMix']" />
    <append xpath="/recipes">
        <recipe name="resourceConcreteMix" count="2" craft_time="3" craft_area="cementMixer"
            tags="cementMixerCrafting">
            <ingredient name="resourceRockSmall" count="3" />
            <ingredient name="resourceCrushedSand" count="2" />
            <ingredient name="resourceCement" count="1" />
        </recipe>
    </append>

    <!-- Frame Shapes -->
    <append xpath="/recipes/recipe[@name='frameShapes:VariantHelper']">
        <ingredient name="resourceNail" count="3" />
    </append>

    <!-- Iron Bundle -->
    <set xpath="/recipes/recipe[@name='resourceScrapIronBundle']/ingredient[@name='resourceScrapIron']/@count">500</set>

    <!-- Lead Bundle -->
    <set xpath="/recipes/recipe[@name='resourceLeadBundle']/ingredient[@name='resourceScrapLead']/@count">500</set>

    <!-- Oil Shale Bundle -->
    <set xpath="/recipes/recipe[@name='resourceOilShaleBundle']/ingredient[@name='resourceOilShale']/@count">500</set>

    <!-- Potassium Nitrate Bundle -->
    <set xpath="/recipes/recipe[@name='resourcePotassiumNitratePowderBundle']/ingredient[@name='resourcePotassiumNitratePowder']/@count">500</set>

    <!-- Small Rocks Bundle -->
    <set xpath="/recipes/recipe[@name='resourceRockSmallBundle']/ingredient[@name='resourceRockSmall']/@count">500</set>

    <!-- Wood Bundle -->
    <set xpath="/recipes/recipe[@name='resourceWoodBundle']/ingredient[@name='resourceWood']/@count">500</set>

    <!-- Wood Ladder -->
    <append xpath="/recipes/recipe[@name='ladderWood']">
        <ingredient name="resourceNail" count="3" />
    </append>

    <!-- Wood Shapes -->
    <append xpath="/recipes/recipe[@name='woodShapes:VariantHelper']">
        <ingredient name="resourceNail" count="3" />
    </append>

    <!--
        Additions
    -->

    <append xpath="/recipes">

        <!--
            Custom recipes for vanilla items.

            @since       1.0.0
        -->

        <!-- Acid -->
        <recipe name="resourceAcid" count="1" craft_time="30" craft_area="chemistryStation"
            tags="chemStationCrafting">
            <ingredient name="drinkJarEmpty" count="1" />
            <ingredient name="carBattery" count="1" />
        </recipe>

        <!-- Door Knob -->
        <recipe name="resourceDoorKnob" count="1" craft_time="20" craft_area="workbench">
            <ingredient name="resourceMechanicalParts" count="2" />
            <ingredient name="resourceScrapBrass" count="20" />
        </recipe>

        <!-- Leather Trunk -->
        <recipe name="cntLootChestHeroInsecureT2" count="1">
            <ingredient name="resourceScrapBrass" count="10" />
            <ingredient name="resourceLeather" count="12" />
        </recipe>

        <!--
            Helpers for our custom barrels.

            @since       1.0.0
        -->

        <!-- Barrel Helpers -->
        <recipe name="cntBarrelVariantHelper" count="1">
            <ingredient name="resourceForgedSteel" count="12" />
        </recipe>

        <recipe name="cntBarrelPlasticVariantHelper" count="1">
            <ingredient name="resourceScrapPolymers" count="12" />
        </recipe>

        <!--
            Add our custom dyes.

            @since       1.0.0
        -->

        <!-- Dye: Basic White -->
        <recipe name="modDyeBasicWhite" count="1" craft_area="campfire" craft_tool="toolBeaker"
            tags="learnable,perkDesignersDelightDyesBasic">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceBone" count="5" />
        </recipe>

        <recipe name="modDyeBasicWhite" count="1" craft_area="chemistryStation"
            tags="chemistryStation,learnable,perkDesignersDelightDyesBasic">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceBone" count="5" />
        </recipe>

        <!-- Dye: Basic Black -->
        <recipe name="modDyeBasicBlack" count="1" craft_area="campfire" craft_tool="toolBeaker"
            tags="learnable,perkDesignersDelightDyesBasic">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceCoal" count="5" />
        </recipe>

        <recipe name="modDyeBasicBlack" count="1" craft_area="chemistryStation"
            tags="chemistryStation,learnable,perkDesignersDelightDyesBasic">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceCoal" count="5" />
        </recipe>

        <!-- Dye: Basic Blue -->
        <recipe name="modDyeBasicBlue" count="1" craft_area="campfire" craft_tool="toolBeaker"
            tags="learnable,perkDesignersDelightDyesBasic">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="foodCropBlueberries" count="4" />
            <ingredient name="resourceBone" count="1" />
        </recipe>

        <recipe name="modDyeBasicBlue" count="1" craft_area="chemistryStation"
            tags="chemistryStation,learnable,perkDesignersDelightDyesBasic">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="foodCropBlueberries" count="4" />
            <ingredient name="resourceBone" count="1" />
        </recipe>

        <!-- Dye: Basic Brown -->
        <recipe name="modDyeBasicBrown" count="1" craft_area="campfire" craft_tool="toolBeaker"
            tags="learnable,perkDesignersDelightDyesBasic">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceCropCoffeeBeans" count="4" />
            <ingredient name="resourceBone" count="1" />
        </recipe>

        <recipe name="modDyeBasicBrown" count="1" craft_area="chemistryStation"
            tags="chemistryStation,learnable,perkDesignersDelightDyesBasic">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceCropCoffeeBeans" count="4" />
            <ingredient name="resourceBone" count="1" />
        </recipe>

        <!-- Dye: Basic Green -->
        <recipe name="modDyeBasicGreen" count="1" craft_area="campfire" craft_tool="toolBeaker"
            tags="learnable,perkDesignersDelightDyesBasic">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceYuccaFibers" count="4" />
            <ingredient name="resourceBone" count="1" />
        </recipe>

        <recipe name="modDyeBasicGreen" count="1" craft_area="chemistryStation"
            tags="chemistryStation,learnable,perkDesignersDelightDyesBasic">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceCropChrysanthemumPlant" count="4" />
            <ingredient name="resourceBone" count="1" />
        </recipe>

        <!-- Dye: Basic Orange -->
        <recipe name="modDyeBasicOrange" count="1" craft_area="campfire" craft_tool="toolBeaker"
            tags="learnable,perkDesignersDelightDyesBasic">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceCropChrysanthemumPlant" count="2" />
            <ingredient name="resourceCropGoldenrodPlant" count="2" />
            <ingredient name="resourceBone" count="1" />
        </recipe>

        <recipe name="modDyeBasicOrange" count="1" craft_area="chemistryStation"
            tags="chemistryStation,learnable,perkDesignersDelightDyesBasic">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceCropChrysanthemumPlant" count="2" />
            <ingredient name="resourceCropGoldenrodPlant" count="2" />
            <ingredient name="resourceBone" count="1" />
        </recipe>

        <!-- Dye: Basic Pink -->
        <recipe name="modDyeBasicPink" count="1" craft_area="campfire" craft_tool="toolBeaker"
            tags="learnable,perkDesignersDelightDyesBasic">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceCropChrysanthemumPlant" count="3" />
            <ingredient name="resourceBone" count="2" />
        </recipe>

        <recipe name="modDyeBasicPink" count="1" craft_area="chemistryStation"
            tags="chemistryStation,learnable,perkDesignersDelightDyesBasic">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceCropChrysanthemumPlant" count="3" />
            <ingredient name="resourceBone" count="2" />
        </recipe>

        <!-- Dye: Basic Purple -->
        <recipe name="modDyeBasicPurple" count="1" craft_area="campfire" craft_tool="toolBeaker"
            tags="learnable,perkDesignersDelightDyesBasic">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceCropChrysanthemumPlant" count="3" />
            <ingredient name="foodCropBlueberries" count="1" />
            <ingredient name="resourceCoal" count="1" />
        </recipe>

        <recipe name="modDyeBasicPurple" count="1" craft_area="chemistryStation"
            tags="chemistryStation,learnable,perkDesignersDelightDyesBasic">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceCropChrysanthemumPlant" count="3" />
            <ingredient name="foodCropBlueberries" count="1" />
            <ingredient name="resourceCoal" count="1" />
        </recipe>

        <!-- Dye: Basic Red -->
        <recipe name="modDyeBasicRed" count="1" craft_area="campfire" craft_tool="toolBeaker"
            tags="learnable,perkDesignersDelightDyesBasic">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceCropChrysanthemumPlant" count="4" />
            <ingredient name="resourceBone" count="1" />
        </recipe>

        <recipe name="modDyeBasicRed" count="1" craft_area="chemistryStation"
            tags="chemistryStation,learnable,perkDesignersDelightDyesBasic">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceCropChrysanthemumPlant" count="4" />
            <ingredient name="resourceBone" count="1" />
        </recipe>

        <!-- Dye: Basic Yellow -->
        <recipe name="modDyeBasicYellow" count="1" craft_area="campfire" craft_tool="toolBeaker"
            tags="learnable,perkDesignersDelightDyesBasic">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceCropGoldenrodPlant" count="4" />
            <ingredient name="resourceBone" count="1" />
        </recipe>

        <recipe name="modDyeBasicYellow" count="1" craft_area="chemistryStation"
            tags="chemistryStation,learnable,perkDesignersDelightDyesBasic">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceCropGoldenrodPlant" count="4" />
            <ingredient name="resourceBone" count="1" />
        </recipe>

        <!-- Dye: Neon Blue -->
        <recipe name="modDyeNeonBlue" count="1" craft_area="campfire" craft_tool="toolBeaker"
            tags="learnable,perkDesignersDelightDyesNeon">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="foodCropBlueberries" count="5" />
        </recipe>

        <recipe name="modDyeNeonBlue" count="1" craft_area="chemistryStation"
            tags="chemistryStation,learnable,perkDesignersDelightDyesNeon">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="foodCropBlueberries" count="5" />
        </recipe>

        <!-- Dye: Neon Green -->
        <recipe name="modDyeNeonGreen" count="1" craft_area="campfire" craft_tool="toolBeaker"
            tags="learnable,perkDesignersDelightDyesNeon">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceYuccaFibers" count="5" />
        </recipe>

        <recipe name="modDyeNeonGreen" count="1" craft_area="chemistryStation"
            tags="chemistryStation,learnable,perkDesignersDelightDyesNeon">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceCropChrysanthemumPlant" count="5" />
        </recipe>

        <!-- Dye: Neon Orange -->
        <recipe name="modDyeNeonOrange" count="1" craft_area="campfire" craft_tool="toolBeaker"
            tags="learnable,perkDesignersDelightDyesNeon">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceCropChrysanthemumPlant" count="3" />
            <ingredient name="resourceCropGoldenrodPlant" count="2" />
        </recipe>

        <recipe name="modDyeNeonOrange" count="1" craft_area="chemistryStation"
            tags="chemistryStation,learnable,perkDesignersDelightDyesNeon">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceCropChrysanthemumPlant" count="3" />
            <ingredient name="resourceCropGoldenrodPlant" count="2" />
        </recipe>

        <!-- Dye: Neon Fuschia -->
        <recipe name="modDyeNeonFuschia" count="1" craft_area="campfire" craft_tool="toolBeaker"
            tags="learnable,perkDesignersDelightDyesNeon">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceCropChrysanthemumPlant" count="4" />
            <ingredient name="resourceBone" count="1" />
        </recipe>

        <recipe name="modDyeNeonFuschia" count="1" craft_area="chemistryStation"
            tags="chemistryStation,learnable,perkDesignersDelightDyesNeon">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceCropChrysanthemumPlant" count="4" />
            <ingredient name="resourceBone" count="1" />
        </recipe>

        <!-- Dye: Neon Purple -->
        <recipe name="modDyeNeonPurple" count="1" craft_area="campfire" craft_tool="toolBeaker"
            tags="learnable,perkDesignersDelightDyesNeon">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceCropChrysanthemumPlant" count="2" />
            <ingredient name="foodCropBlueberries" count="2" />
            <ingredient name="resourceCoal" count="1" />
        </recipe>

        <recipe name="modDyeNeonPurple" count="1" craft_area="chemistryStation"
            tags="chemistryStation,learnable,perkDesignersDelightDyesNeon">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceCropChrysanthemumPlant" count="2" />
            <ingredient name="foodCropBlueberries" count="2" />
            <ingredient name="resourceCoal" count="1" />
        </recipe>

        <!-- Dye: Neon Red -->
        <recipe name="modDyeNeonRed" count="1" craft_area="campfire" craft_tool="toolBeaker"
            tags="learnable,perkDesignersDelightDyesNeon">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceCropChrysanthemumPlant" count="5" />
        </recipe>

        <recipe name="modDyeNeonRed" count="1" craft_area="chemistryStation"
            tags="chemistryStation,learnable,perkDesignersDelightDyesNeon">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceCropChrysanthemumPlant" count="5" />
        </recipe>

        <!-- Dye: Neon Yellow -->
        <recipe name="modDyeNeonYellow" count="1" craft_area="campfire" craft_tool="toolBeaker"
            tags="learnable,perkDesignersDelightDyesNeon">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceCropGoldenrodPlant" count="5" />
        </recipe>

        <recipe name="modDyeNeonYellow" count="1" craft_area="chemistryStation"
            tags="chemistryStation,learnable,perkDesignersDelightDyesNeon">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceCropGoldenrodPlant" count="5" />
        </recipe>

        <!-- Dye: Pastel Cornflower -->
        <recipe name="modDyePastelCornflower" count="1" craft_area="campfire" craft_tool="toolBeaker"
            tags="learnable,perkDesignersDelightDyesPastel">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="foodCropBlueberries" count="2" />
            <ingredient name="resourceBone" count="3" />
        </recipe>

        <recipe name="modDyePastelCornflower" count="1" craft_area="chemistryStation"
            tags="chemistryStation,learnable,perkDesignersDelightDyesPastel">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="foodCropBlueberries" count="2" />
            <ingredient name="resourceBone" count="3" />
        </recipe>

        <!-- Dye: Pastel Green -->
        <recipe name="modDyePastelGreen" count="1" craft_area="campfire" craft_tool="toolBeaker"
            tags="learnable,perkDesignersDelightDyesPastel">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceYuccaFibers" count="5" />
        </recipe>

        <recipe name="modDyePastelGreen" count="1" craft_area="chemistryStation"
            tags="chemistryStation,learnable,perkDesignersDelightDyesPastel">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceCropChrysanthemumPlant" count="5" />
        </recipe>

        <!-- Dye: Pastel Peach -->
        <recipe name="modDyePastelPeach" count="1" craft_area="campfire" craft_tool="toolBeaker"
            tags="learnable,perkDesignersDelightDyesPastel">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceCropChrysanthemumPlant" count="3" />
            <ingredient name="resourceCropGoldenrodPlant" count="2" />
        </recipe>

        <recipe name="modDyePastelPeach" count="1" craft_area="chemistryStation"
            tags="chemistryStation,learnable,perkDesignersDelightDyesPastel">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceCropChrysanthemumPlant" count="3" />
            <ingredient name="resourceCropGoldenrodPlant" count="2" />
        </recipe>

        <!-- Dye: Pastel Pink -->
        <recipe name="modDyePastelPink" count="1" craft_area="campfire" craft_tool="toolBeaker"
            tags="learnable,perkDesignersDelightDyesPastel">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceCropChrysanthemumPlant" count="5" />
        </recipe>

        <recipe name="modDyePastelPink" count="1" craft_area="chemistryStation"
            tags="chemistryStation,learnable,perkDesignersDelightDyesPastel">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceCropChrysanthemumPlant" count="5" />
        </recipe>

        <!-- Dye: Pastel Lavendar -->
        <recipe name="modDyePastelLavender" count="1" craft_area="campfire" craft_tool="toolBeaker"
            tags="learnable,perkDesignersDelightDyesPastel">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceCropChrysanthemumPlant" count="2" />
            <ingredient name="foodCropBlueberries" count="2" />
            <ingredient name="resourceCoal" count="1" />
        </recipe>

        <recipe name="modDyePastelLavender" count="1" craft_area="chemistryStation"
            tags="chemistryStation,learnable,perkDesignersDelightDyesPastel">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceCropChrysanthemumPlant" count="2" />
            <ingredient name="foodCropBlueberries" count="2" />
            <ingredient name="resourceCoal" count="1" />
        </recipe>

        <!-- Dye: Pastel Thistle -->
        <recipe name="modDyePastelThistle" count="1" craft_area="campfire" craft_tool="toolBeaker"
            tags="learnable,perkDesignersDelightDyesPastel">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceCropChrysanthemumPlant" count="4" />
            <ingredient name="resourceBone" count="1" />
        </recipe>

        <recipe name="modDyePastelThistle" count="1" craft_area="chemistryStation"
            tags="chemistryStation,learnable,perkDesignersDelightDyesPastel">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceCropChrysanthemumPlant" count="4" />
            <ingredient name="resourceBone" count="1" />
        </recipe>

        <!-- Dye: Pastel Goldenrod -->
        <recipe name="modDyePastelGoldenrod" count="1" craft_area="campfire" craft_tool="toolBeaker"
            tags="learnable,perkDesignersDelightDyesPastel">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceCropGoldenrodPlant" count="5" />
        </recipe>

        <recipe name="modDyePastelGoldenrod" count="1" craft_area="chemistryStation"
            tags="chemistryStation,learnable,perkDesignersDelightDyesPastel">
            <ingredient name="drinkJarRiverWater" count="1" />
            <ingredient name="resourceCement" count="1" />
            <ingredient name="resourceCropGoldenrodPlant" count="5" />
        </recipe>

        <!--
            Bundles for things that should have them.

            @since       1.0.0
        -->

        <!-- Nails Bundle -->
        <recipe name="resourceNailBundle" count="1" craft_time="10">
            <ingredient name="resourceNail" count="100" />
        </recipe>

        <!--
            Add recipes for our custom doors.

            @since       1.0.0
        -->

        <!-- Roll Up Door 3x3 (Powered) -->
        <recipe name="rollUpDoorPowered3x3VariantHelper" count="1" craft_area="workbench"
            tags="workbenchCrafting,perkAdvancedEngineering,learnable">
            <ingredient name="resourceForgedIron" count="100" />
            <ingredient name="resourceSpring" count="12" />
            <ingredient name="resourceMechanicalParts" count="15" />
            <ingredient name="resourceElectricParts" count="10" />
        </recipe>

        <!-- Roll Up Door 5x4 (Powered) -->
        <recipe name="rollUpDoorPowered5x4VariantHelper" count="1" craft_area="workbench"
            tags="workbenchCrafting,perkAdvancedEngineering,learnable">
            <ingredient name="resourceForgedIron" count="150" />
            <ingredient name="resourceSpring" count="15" />
            <ingredient name="resourceMechanicalParts" count="20" />
            <ingredient name="resourceElectricParts" count="15" />
        </recipe>

        <!-- Roll Up Door 7x4 (Powered) -->
        <recipe name="rollUpDoorPowered7x4VariantHelper" count="1" craft_area="workbench"
            tags="workbenchCrafting,perkAdvancedEngineering,learnable">
            <ingredient name="resourceForgedIron" count="200" />
            <ingredient name="resourceSpring" count="20" />
            <ingredient name="resourceMechanicalParts" count="25" />
            <ingredient name="resourceElectricParts" count="20" />
        </recipe>
    </append>
</Hellscape>
